.debug {
  border: 1px solid rgba(0, 0, 0, 0.54);
  box-sizing: border-box;
  border-radius: 10px;
}

.root-container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.dialog-container {
  width: 800px;
  display: flex;
  flex-direction: column;
  padding: 16px;
}

.condition-container {
  display: flex;
  flex-direction: row;
  gap: 16px;
}

.condition-control {
}

.full-width {
  width: 100%;
}

.comment-control {

}

.date-container {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  gap: 16px;
}

.date-tittle {
  font-size: 20px;
  font-weight: bold;
}

.conditions-tittle {
  font-size: 26px;
  font-weight: bold;
  padding-bottom: 16px;
  padding-top: 16px;
}

.add-button {
  color: #1984ad;
  font-size: 16px;
  cursor: default;
}

.json-gen-button {
  border: 1px solid #1984ad;
  color: #1984ad;
  box-sizing: border-box;
}

.json-button-container {
  padding-top: 16px;
  padding-bottom: 16px;
}

.no-resize {
  resize: none;
}

.delete-button {
  color: #5d5d5d;
  transform: scale(1.2);
}
